"""
Contains all the constants used in the rocketry_py package.
"""

from numpy import float64

g0 = float64(9.820) # m/s^2
"""The acceleration due to gravity at the surface of the Earth in m/s^2."""

G = float64(6.67430e-11) # m^3/kg/s^2
"""The gravitational constant in m^3/kg/s^2."""

rE = float64(6.371e6) # m
"""The radius of the Earth in m."""

mE = float64(5.972e24) # kg
"""The mass of the Earth in kg."""